{
  "headers": {
    "x-amz-request-id": "SBZP86M781DPKG3B",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "etag": "\"4c119b1e5972e277b80a4d278181a9dd\"",
    "content-length": "10688",
    "x-amz-id-2": "0oJT+bow5gpnYzYONrI38rkyS/HtIjTi5qs2fs7yUQwHOalXmUkSgWmHReeVTmgZxEKgKT40tI4=",
    "access-control-allow-origin": "*",
    "x-amz-version-id": "77nPlh21N9qKS1M_tW1h.8SExQeFY2iC",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT"
  },
  "url": "https://deno.land/std@0.122.0/collections/deep_merge.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 46559735
  }
}